body {
	margin:0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000000;
	font:12px;
	height: 100%;
	font:12px;
	scrollbar-face-color: #F3F3F3;
  scrollbar-shadow-color: #666666;
  scrollbar-highlight-color: #FAFAFA;
  scrollbar-3dlight-color: #D3D3D3;
  scrollbar-darkshadow-color: #F3F3F3;
  scrollbar-track-color: #F3F3F3;
  scrollbar-arrow-color: #666666;
}

a {	text-decoration: none;	color:  #555555;}
a:visited {	color:  #555555;text-decoration: none;	}
a:active {	color:  #555555;text-decoration: none;	}
a:hover {	color: #617591;	text-decoration: none;	}

td {font-family:dotum; font-size:12px; color:#444444; line-height:17px}
	
#submenu a {	text-decoration: none;	color:  #eeeeee;}
#submenu a:visited {	color:  #eeeeee;text-decoration: none;	}
#submenu a:active {	color:  #eeeeee;text-decoration: none;	}
#submenu a:hover {	color:#ffffff;	text-decoration: underline;	}

img { border:0px }
input { border:1px solid #cccccc;}
.tit {color:#333333; font-size:11px;font-weight:bold;letter-spacing:-0.05em;color:white;} 
.tit1 {color:#333333; font-size:11px;letter-spacing:-0.05em;color:dakrblue;} 
.subtitle {color:#333333; font:12px;letter-spacing:-0.05em} 
.menu { font:13px;letter-spacing:-0.01em ;font-family:Arial, Tahoma,sans-serif;color:#444444;padding-left:10px; }
.inputBtnBlack { border:1px solid #aaaaaa; padding-bottom:5px;padding-top:2px;color:#000000;background:#ffffff;font:12px; cursor:hand;height:20px}
.inputBtnRed { border:1px solid #aaaaaa; padding-bottom:5px;padding-top:2px;color:red;background:#ffffff;font:12px; cursor:hand;height:20px}
.inputBtnSubmit { border:1px solid #ffffff;font-size:12px;font-weight:bold;padding-bottom:5px;padding-top:2px;color:red;background:#0066ff;font:12px; cursor:hand;padding:5px;padding-left:10px;padding-right:10px;color:white;}
.inputBtnSubmitBlack { border:1px solid #ffffff;font-size:12px;font-weight:bold;padding-bottom:5px;padding-top:2px;color:red;background:#000000;font:12px; cursor:hand;padding:5px;padding-left:10px;padding-right:10px;color:white;}
.inputBtnSubmitGray { border:1px solid #ddddddd;font-size:12px;font-weight:bold;padding-bottom:5px;padding-top:2px;color:red;background:#dddddd;font:12px; cursor:hand;padding:5px;padding-left:10px;padding-right:10px;color:#666666;}
.inputBtnButton { border:1px solid #aaaaaa;font-size:12px;font-weight:bold;padding-bottom:5px;padding-top:2px;color:red;background:#ffffff;font:12px; cursor:hand;padding:5px;padding-left:10px;padding-right:10px;color:#888888;}
.input { border:1px solid #cccccc;}
.inputShop { border:1px solid #e2e2e2;;height:25px;}
.hiddenInput { border:0px;color:red }
.inputBtn2 { border:1px solid #aaaaaa; height:20px; padding-bottom:1px;padding-left:1px;padding-top:2Px;padding-right:1px;color:#000000;background:#ffffff;font:12px; cursor:hand}
.smallBtn { border:1px solid #aaaaaa;font:10px;width:30px;background:#eeeeee };
.inputleft { padding:5 5 5 5 }
.bigimg {padding:10 10 10 10; }
.bigimgpadding02 { padding : 10 10 10 10; }
.name {font:20px;color:#3E73C3;font-weight:bold;padding-bottom:5px}
.cate {font:12px;color:#000000;font-weight:bold;padding-bottom:10px}
.margin_text { float: left; text-align: left; padding-top:2px; padding-bottom:2px;height:25px;}
.noData { background:#ffffff;text-align:center; height:200px;border-bottom:1px solid #dddddd}

.inputBtn { font-size:12px;border:0px;background:#666666;cursor:hand;color:white;padding-top:3px;}
.inputBtnGray { font-size:11px;border:0px;background:#888888;cursor:hand;color:white;padding-top:3px;}
.inputBtnGray { font-size:11px;border:0px;background:green;cursor:hand;color:white;padding-top:3px;}
.inputBtnSmall { font-size:11px;border:0px;background:#666666;cursor:hand;color:white;padding-top:3px;}
.inputBtnSmallRed { font-size:11px;border:0px;background:#de5128;cursor:hand;color:white;padding-top:3px;}
.inputBtnSmallBlack { font-size:11px;border:0px;background:#000000;cursor:hand;color:white;padding-top:3px;}

.login {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #555555; } /* Username and Password text style */
.welcome {font-family: Arial, Helvetica, sans-serif; color: #2b7c98; font-size: 18px; letter-spacing: -1px; }/* Welcome text style */
.button {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	padding: 5px 10px 5px 10px;	background-color: #757575;	border: 1px solid #888888;} /* Button style */
.button2 {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	padding: 5px 10px 5px 10px;	background-color: #f57f01;	border: 1px solid #f57f01;} /* Button style */
.fields {	color: #777777;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	padding: 6px;	background-color: #f5f5f5;	border: 1px solid #dedbd1;} /* Form field style */
.copyright {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #757575;} /* Copyright text style */

.toplinks {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #2B7C98;	line-height: 20px;}  /* top links, different colors  */
.style1 {font-family: Arial, Helvetica, sans-serif; color: #2b7c98; font-size: 13px; letter-spacing: -1px; }/* Welcome text style */

.mainMenu {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #ffffff;}
.topMenuText {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #2b7c98;	line-height: 20px; }

.icoCenter { background:orange;color:white;font-size:11px;padding:1px; }
.icoAgent { background:green;color:white;font-size:11px;padding:1px; }
.icoDealer { background:#aaaaaa;color:white;font-size:11px;padding:1px; }
.icoDirect { background:#429093;color:white;font-size:11px;padding:1px; }

.box_pwd {
	background:#eeeeee;
	border:1px solid #aaa;
	position:absolute;
	visibility:hidden;
	z-index:110;
	text-align:center;
}
.input2 {
  padding:2px; border:1px solid #999; background:#ffffff; font-size:11px !important; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif !important; color: #333 !important;
}

.png24 {
    tmp:expression_(setPng24(this));
}


.smsY { color:#039ba8;padding:2px;font-size:11px;text-decoration: underline;}
.smsN { color:#aaaaaa;padding:2px;font-size:11px;text-decoration: underline;}

.tableTit { font-size:11px;background:#f7f7f7;color:#4c8ccb;text-align:center;border-top:2px solid #4990d8;border-bottom:1px solid #b6d3ef;height:25px; }
.table11 { font-size:11px;line-height:17px;border-bottom:1px solid #b6d3ef;text-align:center; }

.tbTit {color:#4c8ccb; font-size:11px;font-weight:bold;letter-spacing:-0.05em;text-align:center;background:#f7f7f7;} 
.td11 {color:#666666; font-size:11px;letter-spacing:-0.02em;line-height:14px;} 
.boardTit1 { font-size:11px }

select {
	padding:3px;
	font-size:12px;
}